/* CSS MENÚ COMARQUES */
.men-f3 ul li a:before {
    padding-top: 7px;
}
.men-f3 ul li {
    border-bottom: none;
}
.men-f3 ul li a span {
    line-height: 25px;
}
/* CSS de LECTURA*/
body.lectura .usr-block, body.lectura .usr-block strong a {
    color: #fff;
}
.temps{font-family: 'Open Sans', sans-serif;}
/* CSS DE NOGUEROLA */
/* .noguerola #gadget_col_der_3, .noguerola #gadget_col_der_5, .noguerola #gadget_col_der_8{visibility: hidden;display: none;} */
/* .noguerola #pie{display: none;} */
/* CSS CINEMES*/
/* .separador{height:40px;} */
/* p.data_gris{ */
  /* color: #555; */
  /* font-size: 14px; */
  /* margin-top: -12px; */
/* } */
/* /* */
/* .sel_blau{ */
  /* font-weight:bold; */
  /* font-size:18px; */
  /* color:#fff; */
  /* overflow: hidden; */
  /* background: url(new_arrow.png) no-repeat right #00569C; */
  /* padding: 10px; */
  /* margin: 5px 0px 10px 0px;   */
/* } */
/* */ */
/* input[type="date"]::-webkit-clear-button { */
    /* display: none;  */
/* } */

/* /* Removes the spin button */ */
/* input[type="date"]::-webkit-inner-spin-button {  */
    /* display: none; */
/* } */

/* /* Always display the drop down caret */ */
/* input[type="date"]::-webkit-calendar-picker-indicator { */
    /* color: #fff; */
/* } */
/* input[type="date"]::-webkit-calendar-picker-indicator::after { */
  /* content: ''; */
  /* display: block; */
  /* background: url(new_arrow.png) no-repeat; */
  /* background-size: 10%; */
  /* width: 100px; */
  /* height: 100px; */
  /* position: absolute; */
  /* transform: translateX(-2%); */
/* } */

/* input[type=date]::-webkit-calendar-picker-indicator:hover { */
  /* background: none; */
/* } */
/* input[type="date"].dat_blau,input[type="text"].dat_blau{ */
  /* font-weight:bold; */
  /* font-size:18px; */
  /* color:#fff !important; */
  /* background-color: #00569C !important; */
  /* padding: 22px; */
  /* margin: 5px 0px 10px 0px; */
/* } */
/* input[type="date"].dat_blau::-webkit-datetime-edit-month-field, */
/* input[type="date"].dat_blau::-webkit-datetime-edit-year-field, */
/* input[type="text"].dat_blau::-webkit-input-placeholder {  */
  /* color: white; */
/* } */
/* input[type="text"].dat_blau::-moz-placeholder {  */
  /* color: white; */
/* } */
/* input[type="text"].dat_blau:-ms-input-placeholder {  */
  /* color: white; */
/* } */
/* input[type="text"].dat_blau:-moz-placeholder {  */
  /* color: white; */
/* } */
/* .videoWrapperOuter { */
  /* max-width:640px;  */
  /* margin-left:auto; */
  /* margin-right:auto; */
/* } */
/* .videoWrapperInner { */
  /* float: none; */
  /* clear: both; */
  /* width: 100%; */
  /* position: relative; */
  /* padding-bottom: 50%; */
  /* padding-top: 25px; */
  /* height: 0; */
/* } */
/* .videoWrapperInner iframe { */
  /* position: absolute; */
  /* top: 0; */
  /* left: 0; */
  /* width: 100%; */
  /* height: 100%; */
/* } */
/* .tit_blau{ */
  /* color:#fff !important; */
  /* text-align:center; */
  /* background-color:#004f94; */
  /* padding:0.3125em 0; */
/* } */
/* h1.tit_blau{ */
  /* font-size:32px; */
/* } */
/* h5.tit_blau{ */
  /* font-size:16px; */
/* } */
/* h5.tit_blau a{ */
  /* color: #ffffff; */
  /* font-size:14px; */
/* } */
/* input.search{margin-top:5px !important;} */
/* h2.tit {font-size:37px !important;} */
/* h5.cap_blau_fort{background-color:#004f94;} */
/* h5.cap_blau_fluix{background-color:#4071b6;} */
/* h5.cap_blau_fort,h5.cap_blau_fluix{text-align:center;color:white;padding:0.625em 0 0.625em 0;margin-bottom:0;margin-top:0;} */
/* .panel_cine_llarg{height:390px;} */
/* .panel_cine_curt{height:90px;} */
/* .panel_cine_llarg p a,.panel_cine_curt p a{color:#000000;font-size:14px;} */
/* .usr-block strong.bck a, .usr-block strong.bck { */
    /* font-weight: normal; */
/* } */
/* .usr-block strong.bck a{color:#0072b8;font-size:11px;} */
/* .usr-block ul li a {padding:10px 0 5px 0;} */
/* .nav-sticky #toggl_capa_perfil{top:2px;} */
/* a.flag img{width:15px;height:11px;} */

/* .caixa_blau { */
   /* position:relative; */
/* } */
/* select { */
  /* background-color: #004f94; */
  /* border: none; */
  /* font-size: 16px; */
  /* height: 45px; */
  /* padding: 0px; */
  /* width: 100%; */
  /* color:#ffffff; */
  /* font-weight: bold; */
/* } */
/* select:focus{ outline: none;} */
/* .caixa_blau::after{ */
  /* content:"\025be"; */
  /* display:table-cell; */
  /* padding:7px; */
  /* text-align:center; */
  /* width:45px; */
  /* height:40px; */
  /* background-color:#004f94; */
  /* position:absolute; */
  /* top:35px; */
  /* right:0px;   */
  /* pointer-events: none; */
  /* color:#FFF; */
  /* font-size:30px; */
/* } */
/* .caixa_blau option{background-color:#efefef;color:#000;margin:5px;font-weight:bold;} */
/* #tab{display:inline-block; margin-left: 40px;} */
/* .poster{width:100%;height:300px;} */
/* .poster img{margin:0 auto;width:100%;background-size:cover;background-position:center;} */
/* .pel .panel{height:72px;} */
/* @media only screen and (max-width: 767px){ */
  /* .poster{width:100%;height:240px;} */
  /* h2.tit {font-size:21px !important;} */
  /* .pel .panel{height:110px;} */
  /* .panel_cine_curt {height:110px;} */
  /* .panel_cine_llarg {height:450px;} */
/* } */
#map0,#map1 {height: 400px;}

ul.list_temps{
    list-style-type: none;
    margin: 0;
    padding: 0;  
}
.temps p{margin-bottom:0.625em;}
.pp{padding-left:30px;background: url('https://hiberus.segre.com/fileadmin/templates/temps/images/pp.png') top left no-repeat;}
.up{padding-left:30px;background: url('https://hiberus.segre.com/fileadmin/templates/temps/images/up.png') top left no-repeat;}
.vp{padding-left:30px;background: url('https://hiberus.segre.com/fileadmin/templates/temps/images/vp.png') top left no-repeat;}
.np{padding-left:30px;background: url('https://hiberus.segre.com/fileadmin/templates/temps/images/np.png') top left no-repeat;}
p.tit_sec{font-size:16px;}

/* FORM SEARCH*/
.flexsearch--wrapper {
  height: auto;
  width: auto;
  max-width: 100%;
  overflow: hidden;
  background: transparent;
  margin: 0;
  position: static;
}
.flexsearch--form {
  overflow: hidden;
  position: relative;
}
.flexsearch--input-wrapper {
  padding: 0 30px 0 0; /* Right padding for submit button width */
  overflow: hidden;
}
.flexsearch--input {
  width: 100%;
}
/***********************
 * Configurable Styles *
 ***********************/
.flexsearch {
  padding: 0 0 0 0; /* Padding for other horizontal elements */
}
input[type="search"].flexsearch--input {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
   height: 30px;
  padding: 0 10px 0 10px;
  border-color: #ddd;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  margin-top: 15px;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 2Opx;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.flexsearch--submit {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 60px;
  padding: 0;
  border: none;
  margin-top: 20px; /* margin-top + border-width */
  margin-right: 30px; /* border-width */
  background: transparent;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  line-height: 20px;
}
.flexsearch--input:focus {
  outline: none;
  border-color: #ddd;
}
.flexsearch--input:focus.flexsearch--submit {
   color: #ddd; 
}
.flexsearch--submit:hover {
  color: #ddd;
  cursor: pointer;
}
::-webkit-input-placeholder {
  color: #ddd;  
}
input:-moz-placeholder {
  color: #ddd
}
div.temp{font-size:26px;font-weight:bold;padding:0;margin:0;}
div.tmin{color:#851414;}
div.tmax{color:#373776;}
@media only screen and (max-width: 500px){
  div.temp{font-size:20px;font-weight:bold;padding:0;margin:0;}
  div.box-social-com{margin-bottom: 10px;}
}
.temps a{font-size:14px;color: #000;}

/* PER DESACTIVAR EL BRANDAY ESQUERRA */
/*.seg #div-gpt-ad_skyizda {display:none;}*/


/*
.noguerola img.cab_sup  {display: none;}
.noguerola #cab  {background: url('https://hiberus.segre.com/fileadmin/logo_segre.png') top left no-repeat;}
*/
/*
.eac-square input, .eac-round input {
        background-image: url("../temps/images/icon_search.png");
        background-repeat: no-repeat;
        background-position: right 10px center;
      }
*/
/*APLEC RESPONSIVE*/

/* .concurs_resp {  */
  /* font-family: 'Open Sans', sans-serif; */
  /* color: #666; */
/* } */

/* /* STRUCTURE */ */

/* .concurs_resp #pagewrap { */
  /* padding: 5px; */
  /* width: 960px; */
  /* margin: 20px auto; */
/* } */
/* .concurs_resp header { */
  /* height: 100px; */
  /* padding: 0 15px; */
/* } */
/* .concurs_resp #content { */
  /* width: 290px; */
  /* float: left; */
  /* padding: 5px 15px; */
/* } */

/* .concurs_resp #middle { */
  /* width: 294px; /* Account for margins + border values */ */
  /* float: left; */
  /* padding: 5px 15px; */
  /* margin: 0px 5px 5px 5px; */
/* } */

/* .concurs_resp #sidebar { */
  /* width: 270px; */
  /* padding: 5px 15px; */
  /* float: left; */
/* } */
/* .concurs_resp footer { */
  /* clear: both; */
  /* padding: 0 15px; */
/* } */

/* .segre_video-container { */
  /* position: relative; */
  /* padding-bottom: 56.25%; */
  /* padding-top: 35px; */
  /* height: 0; */
  /* overflow: hidden; */
/* } */

/* .segre_video-container iframe { */
  /* position: absolute; */
  /* top:0; */
  /* left: 0; */
  /* width: 100%; */
  /* height: 100%; */
/* } */


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
/* @media screen and (max-width: 980px) { */
  
  /* .concurs_resp #pagewrap { */
    /* width: 94%; */
  /* } */
  /* .concurs_resp #content { */
    /* width: 41%; */
    /* padding: 1% 4%; */
  /* } */
  /* .concurs_resp #middle { */
    /* width: 41%; */
    /* padding: 1% 4%; */
    /* margin: 0px 0px 5px 5px; */
    /* float: right; */
  /* } */
  
  /* .concurs_resp #sidebar { */
    /* clear: both; */
    /* padding: 1% 4%; */
    /* width: auto; */
    /* float: none; */
  /* } */

  /* .concurs_resp header, .concurs_resp  footer { */
    /* padding: 1% 4%; */
  /* } */
/* } */

/* /* for 700px or less */ */
/* @media screen and (max-width: 600px) { */

  /* .concurs_resp #content { */
    /* width: auto; */
    /* float: none; */
  /* } */
  
  /* .concurs_resp #middle { */
    /* width: auto; */
    /* float: none; */
    /* margin-left: 0px; */
  /* } */
  
  /* .concurs_resp #sidebar { */
    /* width: auto; */
    /* float: none; */
  /* } */

/* } */

/* /* for 480px or less */ */
/* @media screen and (max-width: 480px) { */
  /* .concurs_resp header { */
    /* height: auto; */
  /* } */
  /* .concurs_resp h1 { */
    /* font-size: 2em; */
  /* } */
  /* .concurs_resp #sidebar { */
    /* display: none; */
  /* } */
/* } */


/* .concurs_resp #middle { */
  /* background: #f8f8f8; */
/* } */
/* .concurs_resp #sidebar { */
  /* background: #f0efef; */
/* } */
/* .concurs_resp header, .concurs_resp #content, .concurs_resp #middle, .concurs_resp #sidebar { */
  /* margin-bottom: 5px; */
/* } */

/* .concurs_resp #pagewrap, .concurs_resp header, .concurs_resp #content, .concurs_resp #middle, .concurs_resp #sidebar, .concurs_resp footer { */
  /* border: solid 0px #ccc; */
/* } */

/* newsletter temps */
.temps .up {float:left;}
/* .seg #div-gpt-ad_skyizda { */
    /* display:none; */
/* } */
.pub_mov{
  position: relative;
    width: 100%;
    max-width: 983px;
    margin: 0px auto;
    padding: 0px;
    height: 1px;  
}

#cols_dartSEGRE{
    position: fixed;
    width: 100%;
    float: left;
  z-index: 2;  
}
#cols_dartSEGRE #cols_dart_right {
    position: relative;
    z-index: 2000;
    height: 1px;
    left: 995px;
    float: left;
    top: 0px;
}
#cols_dartSEGRE #cols_dart_left {
    position: relative;
    z-index: 2000;
    height: 1px;
    left: -293px;
    float: left;
    top: 0px;
	visibility:collapse;
}


/* promocions form*/
.promos  {font-family: 'Open Sans', sans-serif;color:#0072b8 !important;}
.panell {border: 1px solid #0072b8;}
.promos  p.cap{font-size:40px;color:#0072b8 !important;}
.promos .tit{font-size:36px;color:#0072b8 !important;padding: 10px 10px;}
.promos .sub{font-size:24px;margin-top:0.6215em;color:#0072b8 !important;}
.promos  p.txt, label.inline{font-size:16px;color:#0072b8 !important;}
.promos  input.codi{font-size:24px;color:#0072b8 !important;width:200px;border: 1px solid #0072b8;}


.promos label.inline a {
    font-size: 16px;
    color: #0072b8 !important;
}

.promos input[type=checkbox] {
    position: relative;
  cursor: pointer;
  margin-right: 24px;
}
.promos input[type=checkbox]:before {
    content: "";
    display: block;
    position: absolute;
    width: 22px;
    height: 22px;
    top: 0;
    left: 0;
    border: 1px solid #0072b8;
    border-radius: 3px;
    background-color: white;
}
.promos input[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border: solid #0072b8;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 2px;
    left: 6px;
}
*.form fieldset.busc #flag_s_8{float:left;width:33px;margin-top:-5px;}
.grey_box_sg{border-top: 2px solid #CCC;color: #000;margin: 20px 20px 20px 0;padding: 15px;background: #f0f0f0;width: 30%;float:left;min-width: 150px;clear:left;}

#selector-idioma {
    width: 200px;
}
#selector-idioma  span.SPC{border-left: 2px solid #0072b8;padding-left:0.3125em;}
@media only screen and (max-width: 40em) {
  .fancybox-wrap {
    position: fixed;
    top: 20px !important;
  }
}


/* CSS CARTES AL DIRECTOR + OPINIONS */

.titolcartes {
    background-color: #d5e5f3;
    padding: 10px;
    font-size: 18px;
}

.llistacartes {
    font-size: 14px;
    font-color: #000;
    font-family: 'Open Sans', sans-serif;
    margin-left: 10px;
}

.linkcartes {
    font-size: 14px;
    font-color: #0072b8;

}


.lnr-map-marker {
  color: #0072b8;
  font-size: 20px;
  /* To get crisp results, use sizes that are
  a multiple of 20; because Linearicons was
  designed on a 20 by 20 grid. */
}

.lnr-phone-handset {
  color: #0072b8;
  font-size: 20px;
  /* To get crisp results, use sizes that are
  a multiple of 20; because Linearicons was
  designed on a 20 by 20 grid. */
}


.lnr-envelope {
  color: #0072b8;
  font-size: 20px;
  /* To get crisp results, use sizes that are
  a multiple of 20; because Linearicons was
  designed on a 20 by 20 grid. */
}


/* CSS MODIFICACIÓ POP PAGAMENT */

.cont-pago {
  background-color: #312929;
  border-radius: 0px;
}

#dts .cont-pago h2 {
  background-color: #312929;
  border-radius: 0px;
}

.bloque-blue {
  border-radius: 0px;
} 

.bloque-blue p {
  border-top: 0px solid #312929;
  border-bottom: 0px solid #D5E5F3;
  color: #312929;
} 

#dts .cont-pago h2 {
  color: #cbb603;
}




/* CSS MODIFICACIÓ PÀGINES PREMIUM */

.premium #selector-idioma a {
   color: #312929;
}

.premium #selector-idioma a.active span {
    border-color: #312929;
}

.cridaesqueles {
   background-color: #fffbf2;
  padding: 15px;
}

.cridaesqueles h1 {
   font-size: 32px;
}

.cridaesqueles p {
   font-size: 18px;
}

.cridaesqueles a {
   font-size: 18px;
}
.countdown_cat{background: url(/typo3conf/ext/segre_comicis/res/css/images/countdown30txtcat.png) no-repeat;}
.countdown_cas{background: url(/typo3conf/ext/segre_comicis/res/css/images/countdown30txtcas.png) no-repeat;}
#countdown{height:25px;margin-bottom:10px;width:180px;padding:5px 5px 5px 150px ;
  font-family: "Open Sans";
  color: #004f94;
    font-size: 14px;
    font-weight: bold;
  float:right;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0,79,148,1);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0,79,148,1);
  box-shadow: 2px 2px 5px 0px rgba(0,79,148,1);
}
#pie {
    /* z-index: -1; */
}
.form fieldset.busc #flag_s_8 {float:left;width:33px;margin-top:-5px;} 

